Widget wordbook untuk status facebook tidak kompatibel dengan WordPress 2.9.1

Setelah kemarin melakukan upgrade wordpress ke versi terbaru 2.9.1, ternyata baru menyadari bahwa ada plugin yang tidak kompatibel. Sebenarnya bukan pluginnya yang tidak kompatibel, namun modifikasinya yang kurang bener. Yaitu wordbook, yang fungsi aslinya untuk menggabungkan wordpress dan facebook dimana setiap postingan baru di wordpress akan di publikasikan juga di facebook melalui kiriman singkat di wall.

dalam postingan saya sebelumnya, saya mencoba kreasi Stephen Atty yang memanfaatkan wordbook guna menampilkan status yang ada di facebook kedalam wordpress melalui widget sidebar. Modifikasi wordbook ini saya dapatkan dari forum diskusi wordbook. Namun, saat selesai upgrade wordpress kemarin, tiba-tiba saja muncul pesan error yang menyebabkan blog tidak bisa dibuka. saya belum sempat melakukan pengecekan, apa yang menyebabkan. Apakah theme yang salah atau memang ada script yang tidak kompatible dengan wordpress 2.9.1 atau justru tidak cocok dengan wordbook versi anyar yang kemarin saya upgrade juga.

Saat mengunjungi forum diskusi wordbook, saya tidak menemukan masalah yang sama yang dialami oleh pengguna script modifikasi ini, lalu dimana letak kesalahannya? Adakah teman-teman pengguna wordpress yang sudah mencoba dan mengalami masalah yang sama?mohon pencerahannya…

Leave a Reply

Your email address will not be published. Required fields are marked *